/*
* Theme name: 6 Degrees Media - Light AXe Child
* Template: light-axe
* Template Version: 1.1.6
* Author: AZ Naqvi
* Author URI: https://bitbucket.org/AXeNaqvi/
* Version: 1.1.9
* License: GNU General Public License v2.0 and above
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Description: Child theme for Light AXe.
* Tags: theme-options, two-columns, left-sidebar, right-sidebar,custom-menu,full-width-template,custom-header,flexible-header,custom-logo,featured-image-header,featured-images,footer-widgets,sticky-post,threaded-comments,translation-ready
* Subject Tags: blog
*/
/* General */
a.axebutton:after,a.axebutton:before,#goup,#logomenusection .menu li:after{transition:all 0.3s;}
body,.customslidedown,.subhead{transition:transform 0.6s ease;}
a.sitelogo{display:block;}
.boxshadow,#bannersection,.imageblock img,.imageblock iframe,#maincontentinner > .wrapwidth,#goup:hover{box-shadow:0px 0px 60px #777777;}
#wrapper{overflow:hidden;}
.allwhite, .allwhite *{color:#FFF!important;}
.inlineimages img{margin:20px;}
.pullup{margin-top:-150px;}
.pullup2{margin-top:-100px;}
.pullup3{margin-top:-50px;}
.gutterbottom{padding-bottom:150px!important;}
.justifytext,.justifytext *,.home .contents{text-align:justify;}
.centertext,.centertext *{text-align:center;}
.centerheading h1,.centerheading h2,.centerheading h3,.centerheading h4,.centerheading h5,.centerheading h6{text-align:center;}
h1,h2,h3,h4,h5,h6{text-transform:uppercase;font-weight:600}
body.home{background-image:none!important;}
body{width:100%;margin-left:0px;}
body.loading{overflow:hidden;}
.loaderdiv{display:none;position:fixed;width:100%;height:100%;top:0px;left:0px;z-index:999999;background:#000}
.loaderdiv .loaderdivinner{position:relative;width:100%;height:100%;background-color:#000;}
.loaderdiv .loaderdivinner .loaderratatingcontent{position:absolute;top:0px;bottom:0px;left:0px;right:0px;margin:auto;width:200px;height:200px;transform:rotate(0deg) scale(1);-webkit-animation-name:rotate;-webkit-animation-duration:2s;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:linear;-moz-animation-name:rotate;-moz-animation-duration:2s;-moz-animation-iteration-count:1;-moz-animation-timing-function:linear;animation-name:rotate,beat;animation-duration:2s,1s;animation-iteration-count:1,infinite;animation-timing-function:linear,linear;animation-delay:0s,2s}

body.loading .loaderdiv{display:block;}
body.loading >div{opacity:0;}
body.loading >div.loaderdiv{opacity:1;}
::selection{text-shadow:0px 0px 1px #000;}
a.fa,a.fas,a.fab,a.far,#bannersection:before{font-family:"Font Awesome 5 Free"!important;font-style:normal;font-variant: normal;text-rendering: auto;-webkit-font-smoothing:antialiased;}
.customslidedown{position:relative;transform:translateY(-100%);}
body.loaded .customslidedown{transform:translateY(0px);}
a.videolink{opacity:1!important;display:inline-block;}
a.videolink:hover{opacity:0.8!important}
/* General */

/* axebutton */
a.axebutton{overflow:hidden;position:relative;border:4px solid #c2c2c2;padding:15px;text-align:center;width:290px;max-width:90%;font-size:15px!important;line-height:initial!important;font-weight:600;}
a.axebutton:after,a.axebutton:before{display:inline-block;margin-left:5px;content:'>>';top:0px;bottom:0px;margin:auto;position:relative;right:-5px;display:inline-block;height:20px;transition-timing-function:ease-in-out;}
a.axebutton:before{right:auto;left:-100%;}
a.axebutton:hover:after{right:-100%;}
a.axebutton:hover:before{left:-5px;}
/* axebutton */

/* Top Section */
#topheader{padding:0px;min-height:0px;}
/* Top Section */

/* Subhead */
.subhead{margin:0px auto;position:absolute;z-index:2;top:0px;left:0px;width:100%;color:#FFF!important;padding:15px 0px;}
.subhead:before{content:'';top:0px;left:0px;position:absolute;width:100%;height:110%;background: rgb(0,0,0,0.35);background:-moz-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);background:linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);z-index:0;}
body.bannervideoplaying .subhead{transform:translateY(-100%)}
#logomenusection{padding:0px;margin:0px;position:relative;z-index:1;}
#logomenusection > .wrapwidth{display:flex;justify-content:center;align-items:center;}
#logomenusection > .wrapwidth > .w{float:none;flex:auto;}
.menu li a{color:#FFF!important;text-transform:uppercase;}
#logomenusection .menu li a{font-weight:600;}
#menu-icon-menu.menu li{position:relative;display:inline-block;}
#menu-icon-menu.menu li a{font-weight:400;text-transform:initial;position:relative;top:0px;left:0px;padding-left:25px;z-index:2;display:block;}
#menu-icon-menu.menu li:before{display:inline-block;position:absolute;left:8px;top:0px;bottom:0px;margin:auto;border-radius:50%;width:20px;height:20px;text-align:center;line-height:20px;border:1px solid #FFF;}
#menu-icon-menu.menu li.noicon a{padding-left:0px;}
#menu-icon-menu.menu li.noicon:before{content:'';display:none}
#menu-icon-menu.menu li a:hover,#menu-icon-menu.menu li:hover:before{opacity:0.8;}
#menu-icon-menu.menu li.notexta a{opacity:0!important;}
#logomenusection .menu li:after{width:0px;position:absolute;content:'';bottom:-5px;left:0px;height:2px;background:#FFF;right:0px;margin:auto;}
.home #logomenusection .menu li.current-menu-item:after{width:0%;}
#logomenusection .menu li:hover:after,#logomenusection .menu li.current-menu-item:after,.home #logomenusection .menu li.current-menu-item:nth-child(1):after,.home #logomenusection .menu li.current-menu-item:hover:after{width:70%;}
.axemainmenu ul{display:flex;}
.axemainmenu ul li{margin:0px;flex:auto;}
/* Subhead */

/* Banner Section */
#bannersection{position:relative;height:55vh;margin-bottom:50px;background:#FFF;}
#bannersection:before{/* content:"\f14e";font-size:32px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;margin:auto;display:inline-block;width:32px;height:32px;text-align:center;line-height:32px;transform:rotate(0deg);animation:normalrotate 3s infinite linear;opacity:0.2; */}
body.loaded #bannersection:before{/* display:none */}
#bannersection .customslidedown{position:relative;z-index:1;}
.home #bannersection{height:100vh;}
.home #bannersection{margin-bottom:30px;}
#bannersection .metaslider{height:55vh;overflow:hidden;opacity:0}
body.loaded #bannersection .metaslider{opacity:1}
#bannersection .metaslider li{height:55vh}
#bannersection .metaslider li img{min-height:55vh;min-width:100vw;width:auto;height:auto;bottom:0px;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);}
.home #bannersection .metaslider{height:100vh;}
.home #bannersection .metaslider li{height:100vh}
.home #bannersection .metaslider li img{min-height:100vh;}
#bannersection .metaslider .caption-wrap{background:none;text-align:center;bottom:7%;opacity:1;}
#bannersection .metaslider .caption-wrap h1,#bannersection .metaslider .caption-wrap h2,#bannersection .metaslider .caption-wrap h3,#bannersection .metaslider .caption-wrap h4,#bannersection .metaslider .caption-wrap h5,#bannersection .metaslider .caption-wrap h6{text-transform:initial;font-weight:400;font-family:serif;}
#bannersection .metaslider .caption-wrap h1{font-size:2.7777777777777777vw;line-height:initial;}
#bannersection .metaslider .caption-wrap *{text-shadow:0px 0px 5px #000;}
.metaslider .flexslider .flex-direction-nav{position:absolute;bottom:0px;top:0px;margin:auto;width:100%;}
.metaslider .flexslider .flex-direction-nav li{height:100%!important}
.metaslider .flexslider .flex-direction-nav li a{top:60%;}
#bannersection a.fa{font-size:40px!important;line-height:initial!important;display:inline-block;margin-top:5px;position:relative;}
#bannersection a.fa:before{/* animation-name:goupdown;animation-iteration-count:infinite;transition-timing-function:linear;display:inline-block;animation-duration:1s;position:relative; */}
#bannersection a.fa i{position:absolute;top:35%;left:0px;right:0px;margin:auto;}
#bannersection a.bannervideo{font-size:70px;position:absolute;left:0.5%;right:0px;top:-35vh;line-height:initial!important;width:83px;margin:auto;}
#bannersection .metaslider li .caption-wrap img{display:block!important;position:relative!important;transform:translateX(0) translateY(0)!important;width:auto!important;height:auto!important;min-width:32px!important;min-height:32px!important;left:auto!important;right:auto!important;top:auto!important;bottom:auto!important;margin:auto!important;}
#bannersection .metaslider li a.bannervideo img{}
.vimeobg{background:#000}
li.hichild img,li.hichild .caption-wrap{display:none!important}
li.hichild iframe{width:100vw!important;height:100vh!important;display:block;}
#bannersection a.homemore{display:inline-block;padding-top:30px;width:83px;margin-left:1%;}
/* Banner Section */

/* Main Content */
#maincontent{overflow:hidden;}
#maincontentinner{padding:30px 0px;}
.home #maincontentinner{padding:20px 0px 0px;}
#maincontentinner > .wrapwidth{padding:40px;border-right:15px solid #000;background:#FFF;}
.home #maincontentinner > .wrapwidth{padding:0px;border-right:none;box-shadow:none;}
.animated.w{float:none;margin:0px 10px;}
.inlineimages{text-align:center!important;}
#maincontent ul li{list-style-type:square;}

/* WOOF BYTE EDITS */
.page-id-450 .wrapwidth {
	padding-top: 20px !important;
}
.ghits h4 {
    text-transform: none;
    font-size: 16px;
}
.home h1.titleheading,
.eventspage h1.titleheading {
    display: none !important;
}

.eventspage #maincontentinner {
    display: none;
}

.eventspage #bannersection {
    margin-bottom:0px;
	background: #000000 !important;
}

#event-menu-text {
    font-size: 20px !important;
}

#event-menu-text a {
    font-size: 20px !important;
	padding: 0px 15px;
}

#event-menu-text a:hover {
    color:maroon !important;
	text-decoration:underline !important;
}

.axe_after_content_section {
    padding: 30px 0px !important;
}

section#eventmenu.axe_after_content_section {
    padding: 0px !important;
}
section#be-our-guest.axe_after_content_section {
    padding-top: 0px !important;
}

section#the-agenda {
    overflow: hidden;
	padding:0px !important;
}

section#stand-out {
	padding:0px !important;
}

section#our-speakers {
    padding-bottom: 0px !important;
}
section#why-attend {
    padding: 0px !important;
}
section#venue {
    padding: 0px !important;
}
.eventspage .aacs_richtext.contentblock {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.eventspage .axe_after_content_section.contentblock {
	position:inherit !important;
}
#delegate-content-block .wrapwidth {
    width: 700px;
}
#maincontent ul li {
    margin-bottom: .30em !important;
}

#speakers-images.pullup {
    margin-top: -90px !important;
}

.headerfeaturedimg img {
    max-height: 575px !important;
	/* border:1px solid green; */
	height: 55vh;
}

div#band-images {
    margin-top: 10px;
}
/* END WOOF BYTE EDITS */

/* Main Content */

/* axe_after_content_section */
.axe_after_content_section{padding:30px 0px;}
.axe_after_content_section > .wrapwidth{position:relative;}
section.axe_after_content_section{padding:0px;position:relative;}
.axe_after_content_section > .wrapwidth, section.axe_after_content_section > .wrapwidth{position:relative;}
.axe_after_content_section.contentblock{position:absolute;padding:40px!important;border-right:15px solid #000;z-index:1;right:0px;}
.axe_after_content_section.imageblock{text-align:left;padding-left:0px!important;}
.imageblock img,.imageblock iframe{border:5px solid #FFF;border-radius:2px;}
.flexsection > .wrapwidth{display:flex;justify-content:center;align-items:center;}
.flexsection > .wrapwidth > .w{float:none;flex:auto;}
.flexsection.flexreverse .contentblock{border-right:none;border-left:15px solid #000;right:auto;left:0px;}
.flexsection.flexreverse .imageblock{text-align:right;}
h2.axe_after_content_title{line-height:initial;margin:0px 0px 20px;}
.axe_after_content_section > div p:last-child,.axebox >p:last-child{margin-bottom:0px!important;}
/* axe_after_content_section */

/* #goup */
#goup{background:#000;color:#FFF!important;border:2px solid #FFF;}
/* #goup */

/* form */
.gform_wrapper h3.gform_title {
    background-color: #000 !important;
    color: #fff !important;
    padding: 10px !important;
	text-align:center;
}
body.page-template-blank-slate-template.custom-background {
	background-image: none !important;
}
.gform_wrapper .gform_body {
    width: 100%;
    padding: 0px 0px 10px 10px;
}
.partnercheck .gfield_checkbox li input[type=checkbox] {
    vertical-align: top !important;
    margin-top: 4px !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale, .single-product #maincontent div.product .button:hover, #maincontent .woocommerce input.button:hover, .woocommerce .cart-collaterals .shipping_calculator .button:hover, .woocommerce-page .cart-collaterals .shipping_calculator .button:hover, input[type="submit"]:hover, ::selection {
	background:#000000 !important;
}
/* form */

/* Footer */
#footer{background:#000;color:#FFF!important;text-align:center;}
#footer *{color:#FFF!important;line-height:initial;}
#footer aside{padding:15px 0px;}
#footer ul{text-align:center;}
#footer ul li{list-style:none;display:inline-block;text-transform:uppercase;border-left:1px solid #FFF;padding:1px 10px;margin:5px 0px;}
#footer ul li:first-child{border-left:none;}
/* Footer */

/* Mobile Menu */
.axemobilecaller{text-align:right;display:none}
.axemobilecaller *{color:#FFF;font-size:25px!important;line-height:initial!important;}
/* Mobile Menu */

/* Animation */
@-webkit-keyframes rotate {
	0% {-webkit-transform:rotate(0deg) scale(0);}
	50% {  -webkit-transform:rotate(360deg) scale(1.3);}
	100% {  -webkit-transform:rotate(0deg) scale(1);}
}
@-moz-keyframes rotate {
	0% {-moz-transform:rotateY(0deg) scale(0);}
	50%{  -moz-transform:rotateY(360deg) scale(1.3);}
	100%{  -moz-transform:rotateY(0deg) scale(1);}
}
@keyframes rotate {
	0% {transform:rotateY(0deg) scale(0);}
	25% {transform:rotateY(90deg) scale(0.5);}
	50% {transform:rotateY(180deg) scale(1);}
	75% {transform:rotateY(270deg) scale(1.5);}
	100% {transform:rotateY(360deg) scale(1);}
}
@keyframes normalrotate{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}
@keyframes beat{
	0%{transform:scale(1);}
	10%{transform:scale(1.05);}
	20%{transform:scale(1);}
	40%{transform:scale(0.95);}
	60%{transform:scale(1);}
	80%{transform:scale(1.02);}
	100%{transform:scale(1);}
}
@keyframes goupdown{
	0%{opacity:0;transform:translateY(0);}
	5%{opacity:0.1;transform:translateY(5%)}
	10%{opacity:0.2;transform:translateY(10%)}
	15%{opacity:0.3;transform:translateY(15%)}
	20%{opacity:0.4;transform:translateY(20%)}
	25%{opacity:0.5;transform:translateY(25%)}
	30%{opacity:0.6;transform:translateY(30%)}
	35%{opacity:0.7;transform:translateY(35%)}
	40%{opacity:0.8;transform:translateY(40%)}
	45%{opacity:0.9;transform:translateY(45%)}
	50%{opacity:1;transform:translateY(50%)}
	55%{opacity:0.9;transform:translateY(55%)}
	60%{opacity:0.8;transform:translateY(60%)}
	65%{opacity:0.7;transform:translateY(65%)}
	70%{opacity:0.6;transform:translateY(70%)}
	75%{opacity:0.5;transform:translateY(75%)}
	80%{opacity:0.4;transform:translateY(80%)}
	85%{opacity:0.3;transform:translateY(85%)}
	90%{opacity:0.2;transform:translateY(90%)}
	95%{opacity:0.1;transform:translateY(95%)}
	100%{opacity:0;transform:translateY(100%)}
}
.duration0 {
	-webkit-animation-duration: .25s !important;
	-moz-animation-duration: .25s !important;
	-ms-animation-duration: .25s !important;
	-o-animation-duration: .25s !important;
	animation-duration: .25s !important;
}
/* Animation */

/* Responsive */
@media(min-width:1281px){body{zoom:100%}}@media(min-width:2032px){body{zoom:100%}}@media(min-width:2560px){body{zoom:100%}}@media(min-width:3225px){body{zoom:100%}}@media(min-width:4064px){body{zoom:100%}}@media(min-width:5120px){body{zoom:100%}}@media(min-width:6451px){body{zoom:100%}}@media(min-width:8127px){body{zoom:100%}}@media(min-width:10240px){body{zoom:100%}}
@media screen and (max-width:1440px){
	.axe_after_content_section.contentblock,#maincontentinner > .wrapwidth{padding:2.7777777777777777vw!important;}
	.home #maincontentinner > .wrapwidth{padding:0px!important;}
}
@media screen and (max-width:1280px){}
@media screen and (max-width:1024px){
	.axemainmenu ul li{margin:0px 5px;}
	.flexsection .contentblock{width:75%;}
	#bannersection .metaslider .caption-wrap h1{font-size:35px;}
	h2.axe_after_content_title{margin:0px 0px 1.953125vw;}
	#bannersection{height:auto;min-height:20vh}
	#bannersection .metaslider{height:auto;}
	#bannersection .metaslider li{height:auto}
	#bannersection .metaslider li img{min-height:20vh;min-width:100vw;width:100%;height:auto;position:relative;top:0%;left:0%;transform:translateX(0%) translateY(0%);}
	.home #bannersection .metaslider{height:100vh;}
	.home #bannersection .metaslider li{height:100vh}
	.home #bannersection .metaslider li img{min-height:100vh;min-width:100vw;width:auto;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);}
	.headerfeaturedimg img {
    max-height: 575px !important;
    height: auto !important;
    }
}
@media screen and (max-width:860px){
	#logomenusection > .wrapwidth{flex-wrap:wrap;}
	.w3.axelogoarea{width:50%;}
	.axemobilecaller{display:inline-block;}
	.w9.axemainmenu{min-width:100%;display:none;clear:both;padding:5px 0px;background: rgb(0,0,0,0.35);background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);background:linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);}
	.w9.axemainmenu ul{display:block;}
	.w9.axemainmenu ul li{display:block;text-align:center;margin:20px 5px;}
	#logomenusection .menu li a{text-shadow:0px 0px 2px  #000;}
	.flexsection .contentblock,.flexsection .imageblock{width:100%;position:relative;}
	.flexsection > .wrapwidth{flex-wrap:wrap;}
	#bannersection{margin-bottom:5.813953488372093vw;}
	#maincontentinner{padding:3.488372093023256vw 0px;}
	.sitelogo img{max-height:80px;width:auto;}
}
@media screen and (max-width:680px){
	.imageblock img,.imageblock iframe{display:block;margin:20px auto;max-width:100%;}
	.pullup,.pullup2{margin-top:0px;}
	.gutterbottom{padding-bottom:30px!important;}
	.animated.w{margin:0px auto;}
	section.axe_after_content_section{padding:15px 0px;}
	section.axe_after_content_section .axe_after_content_section{padding:10px 0px;}
	section.axe_after_content_section .imageblock img{margin:0px auto;}
	#bannersection .metaslider .caption-wrap h1{font-size:25px;}
	.headerfeaturedimg img {
        padding-top:80px;
    }
}
@media screen and (max-width:420px){
	.axeflex>.w{min-width:100%}
	#maincontentinner > .wrapwidth{min-width:90%!important}
}
/* Responsive */